package com.ttiglobal.inttilectgpchat.blog.Modal;

public class Comment {

    private String message_text;
    private String sender_id;
    private String sender_name;
    private String time;
    private String file_url;
    public Comment(){}

    public Comment(String message, String user, String name, String time/*,String file_url*/) {
        message_text = message;
        sender_id = user;
        sender_name = name;
        this.time = time;
//        this.file_url = file_url;
    }

    public String getFile_url() {
        return file_url;
    }

    public void setFile_url(String file_url) {
        this.file_url = file_url;
    }

    public String getMessage_text() {
        return message_text;
    }

    public void setMessage_text(String message_text) {
        this.message_text = message_text;
    }

    public String getSender_id() {
        return sender_id;
    }

    public void setSender_id(String sender_id) {
        this.sender_id = sender_id;
    }

    public String getSender_name() {
        return sender_name;
    }

    public void setSender_name(String sender_name) {
        this.sender_name = sender_name;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
